DeepScan - Bug #928

Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test

[Admin] [New] Pong popup create new, mé lai van Iudu théng tin da nhap trudc do

01/14/2025 09:21 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:

1. Click man hinh khac man new
2. Click lai man new

3. Update thanh cong 1 new

4. Mé popup create new 2 [an

0 Két qua hién tai:
4. Popup create new hi€n thj thong tin new vira edit

0 Két qua mong mudn:
5. Click button create luén hi€n thj popup defaul tréng

History

#1 - 01/14/2025 09:21 AM - Nguyén Tra
- File 19.mp4 added

#2 - 01/15/2025 07:06 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 01/15/2025 08:40 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 01/16/2025 07:50 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
19.mp4 1.19 MB 01/14/2025 Nguyén Tra
01/20/2026 1/1
